Subject: Forum activity on: [MacOS] Inkscape lagging
From: [email-masked]
To: [email-masked]
Date: Sat, 25 Jan 2025 12:51:18 -0000

Dear Adriana calderón,

A new post on the topic "[MacOS] Inkscape lagging" by COD:
---
Tyler As I suspected, that Dorico SVG export will not load up correctly in v1.4 and will load up in v1.3.2. The only way I can get that into v1.4 is to actually import it. Which as you documented causes other issues for me. Yet another bug report for 1.4 - lol. I sort of figured that out because I know you switched back to 1.3.2. ,Unfortunately for me, 1.3.2 has a serious symbol bug that is fixed in v 1.4. 
----
Link: http://www.inkscape.org/forums/questions/inkscape-lagging/#c77598

All the best,
 Inkscape.org Website

~~~~~~~~~~~~~~~~~~~~~~~~~
Unsubscribe:

If you do no longer want to receive these messages, you can edit your subscriptions and notification settings at http://www.inkscape.org/alerts/settings/.